## oriole-user Tiramisu TPBB.220414.015 8548023 release-keys
- Manufacturer: google
- Platform: gs101
- Codename: oriole
- Brand: google
- Flavor: oriole-user
- Release Version: 12
- Id: TPBB.220414.015
- Incremental: 8548023
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: google/oriole/oriole:Tiramisu/TPBB.220414.015/8548023:user/release-keys
- OTA version: 
- Branch: oriole-user-Tiramisu-TPBB.220414.015-8548023-release-keys
- Repo: google/oriole
